.container-hero {
    display: grid;
    grid-template-columns: 75% 25%      ;
    grid-template-rows: 100%;
    height: 400px;
    margin-top: 90px;
}
.img-hero{
    grid-column-start: 1;
    grid-column-end: 2;
    background: red;
    background-image: url(../../hero/res/image/hero_anbu.jpg);
    background-size: cover;
}
.text-hero{
    grid-column-start: 2;
    grid-column-end: 3;
    /* background: rgba(43, 44, 44, 0.7); */
    background: rgba(0, 0, 0, 0.6);
}
.text-hero p {
    text-align: justify;
    padding: 7px;
}
.text-hero h2 {
    text-align: center;
}

/* Modificaciones para diseño responsivo */
@media screen and (max-width : 768px){
    .container-hero {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: 50% 50%;
        height: 400px;
        margin-top: 50px;
    }  
}

@media screen and (max-width : 480px){
    .container-hero {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: 50% 50%;
        height: 400px;
        margin-top: 0;
    }
    .img-hero{
        grid-row-start: 1;
        grid-row-end: 2;
        background: red;
        background-image: url(../../hero/res/image/hero_anbu.jpg);
        background-size: cover;
    }
    .text-hero{
        grid-row-start: 2;
        grid-row-end: 3;
        /* background: rgba(43, 44, 44, 0.7); */
        background: rgba(0, 0, 0, 0.6);
    }
}